#pragma once

#include "config.h"

namespace NWebmaster {
namespace NTrends1 {

void RivalsCountQueries(const TConfig &config);
void RivalsCountQueriesUpdateHost2vec(const TConfig &config);

} //namespace NTrends1
} //namespace NWebmaster
